﻿@media (min-width:1025px){#honor-swiper .swiper-wrapper{justify-content:center}}
.home-service{margin:40px 0;}
.home-application .applist .item .title{padding-top:0;font-size:20px;font-weight: var(--fontbold5)}
.home-application #application-swiper .swiper-slide{height:auto}
.home-application #application-swiper .swiper-slide a{display:block;width:100%;height:100%}
.home-application .applist .item{height:100%;display:flex;flex-direction:column}
.home-application .applist .item .info{flex:1;}
@media (min-width:769px){.home-application #application-swiper .swiper-wrapper{flex-wrap:wrap;transform: none !important;justify-content: space-between;}
.home-application #application-swiper .swiper-wrapper .swiper-slide{width:32% !important;margin-right:0 !important}
.home-application #application-swiper .swiper-wrapper .swiper-slide:nth-child(n+4){margin-top:2%;}
.home-product #product-swiper .swiper-wrapper{flex-wrap:wrap;transform: none !important;justify-content: space-between;}
.home-product #product-swiper .swiper-wrapper .swiper-slide{margin-right:0 !important;width:24% !important}
.home-product #product-swiper .swiper-wrapper .swiper-slide:nth-child(n+5){margin-top:2%;}}
/*@media (max-width:768px){.home-application #application-swiper .swiper-wrapper .swiper-slide,.home-product #product-swiper .swiper-wrapper .swiper-slide{width:49% !important}
.home-application #application-swiper .swiper-wrapper .swiper-slide:nth-child(n+3),.home-product #product-swiper .swiper-wrapper .swiper-slide:nth-child(n+3){margin-right:2%;}}*/
@media (max-width:768px){.home-product{display:none}}


.abvideobox-bg{background: #000000a0;position: fixed;top: 0;left:0;width: 100vw!important;height: 100vh;align-items: center;justify-content: center;z-index: 9999;display: none;}
.abvideobox-bg.active{display: flex;}
.abvideobox-ex{max-width: calc(100% - 200px);max-height: calc(100% - 200px);padding: 20px;width: 100%;}
.abvideobox-bg .detail-title{font-size: var(--fontsize22);padding-bottom: 10px;margin: 10px auto;border-bottom: 1px solid #E7EEEE;color:#fff}
.abvideobox-exit{display: flex;align-items: center;width: 50px;height: 50px;background: #fff;border-radius: 50%;justify-content: center;position: absolute;float: right;cursor: pointer;right: 50px;top: 50px;}
.abvideobox-exit span{width: 3px;height: 40px;background: #000;position: absolute;}
.abvideobox-exit span:nth-child(1){transform: rotate(45deg);}
.abvideobox-exit span:nth-child(2){transform: rotate(-45deg);}
.abvideobox-ed iframe{width: 100%;min-height: 400px;}
.abvideobox-top{display: flex;justify-content: space-between;align-items: center;margin-bottom: 20px;}
.abvideobox-title{font-size: 24px;}
.about-img lite-youtube{aspect-ratio:61/34}
.about-img lite-youtube::after{display:none}